UKUI-NOTEBOOK(1)

NAME
ukui-notebook-server - A NOTEBOOK PLUGIN IN UKUI

SYNOPSIS
ukui-notebook-server [OPTIONS]

DESCRIPTION
A notebook plugin for UKUI.

OPTIONS

-v, --version
    Output version information and exit.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-notebook/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
liuliang <liuliang@kylinos.cn> (2020)

SEE ALSO

  Further information may also be available at: http://wiki.ukui-desktop.org/docs